@charset "UTF-8";

.headerNav {
	background-color: #1f1f1f;
	color: #fff;
}

.nav2 {
	float: right !important;
}

.header1 h1 {
	float: left;
	padding-left: 10px;
	line-height: 15px;
}

.header1 h2 {
	float: right;
	padding-right: 150px;
}

a {
	text-decoration: none;
	color: black;
}

.date {
	display: inline-block;
	margin-bottom: 5px;
}

.toptr {
	border-bottom: 1px solid #333333;
}

.header2block {
	margin-top: 10px;
}

.TAB {
	margin-bottom: 10px;
}

.nav {
	border-bottom: 1px solid white;
}

.label {
	position: relative;
	display: inline-block;
	width: 200px;
	height: 36px;
	border: 2px solid #ccc;
	border-radius: 15px;
}

input[type="date"] {
	position: relative;
	padding: 0 10px;
	width: 200px;
	height: 36px;
	border: 0;
	background: transparent;
	box-sizing: border-box;
	font-size: 14px;
	background-color: #f5f5f5;
}

.stt {
	font-size: 20px;
}